AO-FLASH-LPC(1)

NAME
ao-flash-lpc - flash a program to an LPC11U14-based AltOS device using openocd

SYNOPSIS
ao-flash-lpc file.elf

DESCRIPTION
ao-flash-lpc loads the specified .elf file into the target device flash memory.

USAGE
ao-flash-lpc is a simple script that passes the correct arguments to openocd to load a file into the target device via a connected STlink debugging dongle.

SEE ALSO
openocd(1)

AUTHOR
Keith Packard